<template>

    <q-scroll-area style="height: 100%;">

        <ZoneSettings/>
        <WorkerSettings/>

    </q-scroll-area>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';
import ZoneSettings from "components/Filters/ZoneSettings.vue";
import ExitSettings from "components/Filters/ExitSettings.vue";
import WorkerSettings from "components/Filters/WorkerSettings.vue";

@Component({
    components: {WorkerSettings, ExitSettings, ZoneSettings}
})
export default class FloorPlanFilter extends Vue {

}
</script>
